<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <author Name="SomeGuyMMS" Date="04-14-08" />
  <Skin>
    <add key="TextBoxBackColorSP" value="#2B6CC4" />
    <add key="TextBoxBackColorPPC" value="#2B6CC4" />
    <add key="FormBackColor" value="#1A4876" />
    <add key="TextBoxForeColor" value="#C5D0E6" />
    <add key="LabelForeColor" value="#C5D0E6" />
  </Skin>
</configuration>